File _patchinfo of Package patchinfo.import4836

<patchinfo incident="libvirt" version="4836">
  <issue tracker="bnc" id="703084" />
  <issue tracker="CVE" id="CVE-2011-2511" />
  <category>security</category>
  <rating>low</rating>
  <summary>libvirt security update</summary>
  <description>libvirtd could crash if bogus parameters where passed to
the  VirDomainGetVcpus call (CVE-2011-2511).
</description>
  <packager>adrianSuSE</packager>
</patchinfo>